<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Global</key>
	<dict>
		<key>common.background_blend</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>common.menu_item.border_selected</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>common.menu_item.border_selected_inactive</key>
		<dict>
			<key>w</key>
			<integer>179</integer>
		</dict>
		<key>common.menu_item.bottom_gradient_selected</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>common.menu_item.bottom_gradient_selected_inactive</key>
		<dict>
			<key>w</key>
			<integer>153</integer>
		</dict>
		<key>common.menu_item.text_highlighted</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>common.menu_item.text_normal</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>common.menu_item.top_gradient_selected</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>common.menu_item.top_gradient_selected_inactive</key>
		<dict>
			<key>w</key>
			<integer>153</integer>
		</dict>
		<key>constants_view.number_selected_text</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>constants_view.number_text</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>constants_view.title_selected_text</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>constants_view.title_text</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>conversion_view.background_color</key>
		<dict>
			<key>a</key>
			<integer>13</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.background_selected_color</key>
		<dict>
			<key>a</key>
			<integer>51</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.border_color</key>
		<dict>
			<key>a</key>
			<integer>26</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.border_editing_color</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.category_background_selected_color</key>
		<dict>
			<key>a</key>
			<integer>26</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>conversion_view.category_image_color</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.category_image_selected_color</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.category_picker.background_highlighted_color</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>conversion_view.category_picker.background_selected_color</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>conversion_view.category_picker.category_image_color</key>
		<dict>
			<key>w</key>
			<integer>77</integer>
		</dict>
		<key>conversion_view.category_picker.category_image_highlighted_color</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.category_picker.category_image_selected_color</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.category_picker.category_name</key>
		<dict>
			<key>w</key>
			<integer>77</integer>
		</dict>
		<key>conversion_view.category_picker.divider_line</key>
		<dict>
			<key>w</key>
			<integer>153</integer>
		</dict>
		<key>conversion_view.category_picker.highlighted_border_color</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>conversion_view.category_picker.selected_border_color</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>conversion_view.currency_rates_button.active</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>conversion_view.currency_rates_button.fail</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>360</integer>
			<key>s</key>
			<integer>100</integer>
		</dict>
		<key>conversion_view.currency_rates_button.mouse_over</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>conversion_view.currency_rates_button.normal</key>
		<dict>
			<key>w</key>
			<integer>153</integer>
		</dict>
		<key>conversion_view.currency_rates_button.success</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>80</integer>
		</dict>
		<key>conversion_view.currency_rates_text.error</key>
		<dict>
			<key>w</key>
			<integer>102</integer>
		</dict>
		<key>conversion_view.currency_rates_text.normal</key>
		<dict>
			<key>w</key>
			<integer>102</integer>
		</dict>
		<key>conversion_view.unit_bottom_textfield</key>
		<dict>
			<key>a</key>
			<integer>179</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.unit_popover.converted_value_color</key>
		<dict>
			<key>w</key>
			<integer>77</integer>
		</dict>
		<key>conversion_view.unit_popover.converted_value_selected_color</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.unit_popover.modifier_image_color</key>
		<dict>
			<key>a</key>
			<integer>77</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>conversion_view.unit_popover.modifier_image_selected_color</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.unit_popover.send_value_button.highlighted</key>
		<dict>
			<key>a</key>
			<integer>153</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.unit_popover.send_value_button.normal</key>
		<dict>
			<key>w</key>
			<integer>204</integer>
		</dict>
		<key>conversion_view.unit_popover.send_value_button.selected</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.unit_popover.title_color</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>conversion_view.unit_popover.title_selected_color</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.unit_textfield_editing</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.unit_textfield_placeholder</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.unit_top_modifier_image</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>conversion_view.unit_top_textfield</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.background</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.background_disabled</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>b</key>
			<integer>90</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>60</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.background_highlighted</key>
		<dict>
			<key>b</key>
			<integer>60</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>50</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.background_normal</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>70</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.background_selected</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>30</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.border_disabled</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.border_highlighted</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.border_normal</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.border_selected</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.text_disabled</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>10</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.text_highlighted</key>
		<dict>
			<key>b</key>
			<integer>70</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>10</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.text_normal</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.blue.text_selected</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.background_disabled</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>b</key>
			<integer>90</integer>
			<key>h</key>
			<integer>0</integer>
			<key>s</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.background_highlighted</key>
		<dict>
			<key>a</key>
			<integer>26</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.background_normal</key>
		<dict>
			<key>a</key>
			<integer>77</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.background_selected</key>
		<dict>
			<key>a</key>
			<integer>153</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.border_disabled</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.border_highlighted</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.border_normal</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.border_selected</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.text_disabled</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>b</key>
			<integer>80</integer>
			<key>h</key>
			<integer>0</integer>
			<key>s</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.text_highlighted</key>
		<dict>
			<key>a</key>
			<integer>153</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.text_normal</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.dark_grey.text_selected</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.background_disabled</key>
		<dict>
			<key>a</key>
			<integer>102</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.background_highlighted</key>
		<dict>
			<key>a</key>
			<integer>153</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.background_normal</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.background_selected</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.border_disabled</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.border_highlighted</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.border_normal</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.border_selected</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.text_disabled</key>
		<dict>
			<key>a</key>
			<integer>102</integer>
			<key>w</key>
			<integer>26</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.text_highlighted</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.text_normal</key>
		<dict>
			<key>w</key>
			<integer>26</integer>
		</dict>
		<key>keypad_view.keypad_button.light_grey.text_selected</key>
		<dict>
			<key>w</key>
			<integer>26</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.background_disabled</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>30</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.background_highlighted</key>
		<dict>
			<key>a</key>
			<integer>179</integer>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>30</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.background_normal</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>30</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.background_selected</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>30</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.border_disabled</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.border_highlighted</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.border_normal</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.border_selected</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.text_disabled</key>
		<dict>
			<key>a</key>
			<integer>153</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.text_highlighted</key>
		<dict>
			<key>a</key>
			<integer>179</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.text_normal</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.orange.text_selected</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.red.background_disabled</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>b</key>
			<integer>90</integer>
			<key>h</key>
			<integer>360</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>keypad_view.keypad_button.red.background_highlighted</key>
		<dict>
			<key>a</key>
			<integer>153</integer>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>360</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>keypad_view.keypad_button.red.background_normal</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>360</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>keypad_view.keypad_button.red.background_selected</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>360</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>keypad_view.keypad_button.red.border_disabled</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.red.border_highlighted</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.red.border_normal</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.red.border_selected</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.red.text_disabled</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>360</integer>
			<key>s</key>
			<integer>10</integer>
		</dict>
		<key>keypad_view.keypad_button.red.text_highlighted</key>
		<dict>
			<key>a</key>
			<integer>179</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.red.text_normal</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.red.text_selected</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>360</integer>
			<key>s</key>
			<integer>10</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.background_disabled</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>b</key>
			<integer>75</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>25</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.background_highlighted</key>
		<dict>
			<key>a</key>
			<integer>26</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.background_normal</key>
		<dict>
			<key>a</key>
			<integer>77</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.background_selected</key>
		<dict>
			<key>a</key>
			<integer>153</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.border_disabled</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.border_highlighted</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.border_normal</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.border_selected</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.text_disabled</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>10</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.text_highlighted</key>
		<dict>
			<key>a</key>
			<integer>153</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.text_normal</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.keypad_button.scientific.text_selected</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>keypad_view.right_border</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>keypad_view.top_border</key>
		<dict>
			<key>w</key>
			<integer>51</integer>
		</dict>
		<key>lcd.expression.calculated_number.background</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>lcd.expression.calculated_number.border</key>
		<dict>
			<key>a</key>
			<integer>204</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>lcd.expression.calculated_number.text</key>
		<dict>
			<key>a</key>
			<integer>204</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>lcd.expression.calculated_number_text</key>
		<dict>
			<key>a</key>
			<integer>204</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>lcd.expression.editable_number_text</key>
		<dict>
			<key>a</key>
			<integer>204</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>lcd.expression.graphics</key>
		<dict>
			<key>a</key>
			<integer>204</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>lcd.expression.operation.background</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>lcd.expression.operation.border</key>
		<dict>
			<key>a</key>
			<integer>204</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>lcd.expression.operation.degrees_radians</key>
		<dict>
			<key>a</key>
			<integer>204</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>tape_view.degrees_radians</key>
		<dict>
			<key>w</key>
			<integer>153</integer>
		</dict>
		<key>tape_view.degrees_radians_selected</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>tape_view.empty_color</key>
		<dict>
			<key>w</key>
			<integer>179</integer>
		</dict>
		<key>tape_view.expression_selected_text</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>tape_view.expression_text</key>
		<dict>
			<key>w</key>
			<integer>153</integer>
		</dict>
		<key>tape_view.favorite_off_color</key>
		<dict>
			<key>a</key>
			<integer>51</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>tape_view.favorite_off_highlighted_color</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>tape_view.favorite_off_highlighted_selected_color</key>
		<dict>
			<key>a</key>
			<integer>128</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>tape_view.favorite_off_selected_color</key>
		<dict>
			<key>a</key>
			<integer>102</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>tape_view.favorite_off_selected_inactive</key>
		<dict>
			<key>w</key>
			<integer>0</integer>
		</dict>
		<key>tape_view.favorite_on_color</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>40</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>tape_view.favorite_on_selected_color</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>tape_view.favorite_on_selected_inactive</key>
		<dict>
			<key>w</key>
			<integer>204</integer>
		</dict>
		<key>tape_view.result_selected_text</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>tape_view.result_text</key>
		<dict>
			<key>w</key>
			<integer>51</integer>
		</dict>
		<key>tape_view.row_separator</key>
		<dict>
			<key>w</key>
			<integer>230</integer>
		</dict>
		<key>tape_view.row_separator_selected</key>
		<dict>
			<key>b</key>
			<integer>70</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>90</integer>
		</dict>
		<key>tape_view.row_separator_selected_inactive</key>
		<dict>
			<key>w</key>
			<integer>230</integer>
		</dict>
		<key>titlebar.display_options_segmented_control.selected_image_color</key>
		<dict>
			<key>a</key>
			<integer>204</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>titlebar.display_options_segmented_control.selected_shadow_color</key>
		<dict>
			<key>a</key>
			<integer>77</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>titlebar.display_options_segmented_control.unselected_image_color</key>
		<dict>
			<key>a</key>
			<integer>102</integer>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>titlebar.tape_segmented_control.selected_background_color</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>70</integer>
		</dict>
		<key>titlebar.tape_segmented_control.selected_image_color</key>
		<dict>
			<key>w</key>
			<integer>255</integer>
		</dict>
		<key>titlebar.tape_segmented_control.unselected_image_color</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>70</integer>
		</dict>
		<key>titlebar.tape_settings.highlighted_color</key>
		<dict>
			<key>b</key>
			<integer>70</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>70</integer>
		</dict>
		<key>titlebar.tape_settings.normal_color</key>
		<dict>
			<key>b</key>
			<integer>100</integer>
			<key>h</key>
			<integer>212</integer>
			<key>s</key>
			<integer>70</integer>
		</dict>
		<key>titlebar.tape_settings.selected_color</key>
		<dict>
			<key>a</key>
			<integer>0</integer>
			<key>w</key>
			<integer>0</integer>
		</dict>
	</dict>
</dict>
</plist>
